module abstractfactory.reggianocheese;

import abstractfactory.cheese;

class ReggianoCheese : Cheese
{
    override string toString() const @safe pure nothrow
    {
        return "Reggiano Cheese";
    }
}
